<div class="modal fade" id="modalBienPersonne" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 60%;margin-top: 100px;">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" id="adressePersonneTitle">LISTE DE BIENS DE L'ASSUJETTI SELECTIONNE</h5>
            </div>
            <div class="modal-body" id="">

                <div >
                    <table 
                        width="100%" 
                        class="table table-bordered table-hover"
                        id="tableBienPersonne">
                    </table>

                </div>

            </div>
            
            <span style="font-size: 13px;margin-left: 15px">NBRE. BIEN SELECTIONNE : <span id="lblNbreBienSelected" style="font-size: 17px;font-weight: bold;color: red"></span></span>
            
            <div class="modal-footer">
                <button class="btn btn-primary" 
                        id="btnSelectAssujetiBien">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner</button>
                <button class="btn btn-default" 
                        id="btnValiderAdresse"
                        data-dismiss="modal">
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>